/* Configuration for gaudry_algorithms_crypto_md5 generated by Alire */
#ifndef GAUDRY_ALGORITHMS_CRYPTO_MD5_CONFIG_H
#define GAUDRY_ALGORITHMS_CRYPTO_MD5_CONFIG_H

#define CRATE_VERSION "0.1.0"
#define CRATE_NAME "gaudry_algorithms_crypto_md5"

#define ALIRE_HOST_OS "macos"

#define ALIRE_HOST_ARCH "x86_64"

#define ALIRE_HOST_DISTRO "distro_unknown"

#define BUILD_PROFILE_RELEASE 1
#define BUILD_PROFILE_VALIDATION 2
#define BUILD_PROFILE_DEVELOPMENT 3

#define BUILD_PROFILE  3

#endif
